/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:  UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
/*@import "style2.css";*/
/*Add your own styles here:*/
/* The switch - the box around the slider */

h3 a{
  color: #13215e;
}

html {
    font-weight: 400!important;
}

.switch-container {
  font-size: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #E5E5E5;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: #555D81;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch input:checked + .slider {
  /*background-color: #5E7FB1;*/
}

.switch input:focus + .slider {
  box-shadow: 0 0 1px #5E7FB1;
}

.switch input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
  background-color: #F36C2C;
}

input[type="search"].vs__search {
  width: 0;
  box-shadow: none;
  border-radius: 0;
  min-height: auto;
  line-height: 1rem;
  padding: 0 7px;
}
.woocommerce-tabs .tabs li a{
  cursor: default;
}
#page-header.id_7 .at_bottom {
  background-color: transparent;
  border: 0;
  box-shadow: none;
}
#page-header.id_7 .at_bottom .at_right {
  max-width: 100%;
}
#page-header.id_7 .at_bottom .at_right > .w-html {
  background-color: #d8d8d6;
  max-width: 100%;
  width: 340px;
}
#page-header.id_7 .at_bottom .at_right .w-html {
  margin-left: 0px;
}
#page-header.id_7 .at_bottom .at_right.open {
  margin-top: 84px;
  padding-top: 15px;
  z-index: 1;
}
#page-header .l-subheader.at_bottom {
  height: auto!important;
}
.subheader-hidden-container {
  display: block;
}
.subheader-hidden-container .w-form-row {
  display: -webkit-flex;
  /*-webkit-flex-wrap: wrap; */
  display: flex;
  /*flex-wrap: wrap;*/
  margin-bottom: 0px;
}
.subheader-hidden-container .w-search-close {
  display: none !important;
}
.subheader-hidden-container input {
  border-radius: 0px;
  width: 254px;
  outline: none !important;
}
.subheader-hidden-container .w-search-form-btn {
  padding-left: 15px !important;
  padding-right: 15px !important;
  padding-top: 0.4em!important;
  padding-bottom: 0.4em!important;
}
.subheader-hidden-container .filter-options span {
  width: 50%;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  border: 1px solid #5a9b8a;
  color: #5a9b8a;
  cursor: pointer;
}
.subheader-hidden-container .filter-options span.active {
  background-color: #5a9b8a;
  color: #ffffff;
}
.pierce-subheader-wrap{
  box-shadow: 0px 6px 6px #00000080;
}
.pierce-subheader-wrap .drop .raq-info {
  display: none;
}
.pierce-subheader-wrap .drop .yith-ywraq-list-content {
  z-index: 1;
  opacity: 1;
  position: relative;
  margin-top: 0;
  background: transparent;
  border: 0;
  box-shadow: none;
  padding: 0;
}
.pierce-subheader-wrap .drop .yith-ywraq-list-wrapper {
  position: relative;
  padding-top: 0;
  bottom: 0;
}
.pierce-subheader-wrap .drop > div{
  padding: 20px;
}
.pierce-subheader-wrap .drop .widget_ywraq_mini_list_quote {
  margin-top: 0;
}
.pierce-subheader-wrap .items{
  border-top: 1px solid #eaeaea;
  padding: 0px 20px;
}
.pierce-subheader-wrap .drop ul.yith-ywraq-list,
.pierce-subheader-wrap .drop ul.woocommerce-mini-cart {
  max-height: 30vh;
  overflow-x: auto;
}
.pierce-subheader-wrap .drop .widget.widget_shopping_cart p.total {
  padding: 0 0 1rem 0;
}
/*#page-header.id_7 .at_bottom .w-search-open{
  visibility: hidden;
}*/
.custom-secondary-nav {
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
.custom-secondary-nav li {
  list-style-type: none;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
}
.custom-secondary-nav li a {
  margin-top: 8px;
  margin-bottom: 8px;
  display: block;
  color: #374d65 !important;
  cursor: pointer;
}
.custom-secondary-nav li a i{
  color: #f36c2c!important;
}
.custom-secondary-nav .close-label {
  color: #ed8450;
}
.custom-footer .l-section-h{
  border-top: 1px solid #FFFFFF;
}
.custom-footer h3 {
  font-size: 16px;
  font-weight: 500;
}
.custom-footer h2 {
  font-size: 24px;
  font-weight: 500;
}
.custom-footer .menu-item a,
.custom-footer a,
.custom-footer p {
  color: #ffffff !important;
  font-size: 12px;
}
.footer-social .w-socials-item-link {
  font-size: 20px;
}
.custom-footer h4 {
  font-size: 20px;
}
.custom-footer-copyright .l-section-h{
  padding-top: 0px!important;
}
.custom-footer-copyright p{
  font-size: 12px;
}

.custom-footer-copyright a {
   color: #fff !important;
}
.custom-footer-copyright a:hover {
   color: #fff !important;
}

@media(min-width: 993px){
  .custom-footer .g-cols .wpb_column:nth-child(2){
    width: 21%;
  }
  .custom-footer .g-cols .wpb_column:nth-child(3){
    width: 23%;
  }
  .custom-footer .g-cols .wpb_column:nth-child(4){
    width: 29%;
  }
}

.footer-social {
  margin-left: -15px;
  margin-top: -15px;
}
.footer-social .w-socials-item-link-hover {
  background-color: transparent !important;
}

/* GENERAL STYLES */
.title-h1-blue {
  font-size: 42px;
  color: #5e7fb1;
  font-weight: 400;
  line-height: 54px;
}
.title-h4-blue {
  font-size: 22px;
  color: #5e7fb1;
  font-weight: 400;
  line-height: 34px;
}
.fontsize-24 {
  font-size: 24px;
}
.mb-0 {
  margin-bottom: 0;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="date"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="range"],
.wpcf7-form textarea,
.wpcf7-form select {
  border-radius: 3px;
  box-shadow: none;
  border: 1px solid #5e7fb1;
}
.text-center {
  text-align:  center;
}
.text-right {
  text-align: right;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="tel"],
form input[type="number"], form input[type="date"], form input[type="search"], form input[type="range"], form textarea, form select , .select2.select2-container , .select2-search__field {
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
}
.select2.select2-container , .select2-search__field {
  border-color: #5E7FB1;
}

/* END GENERAL STYLES */

/* SECTION LINE CARD */
.section-line-card .line-card-text > .vc_column-inner {
  padding-top: 10%;
  padding-bottom: 10%;
  padding-left: 20% !important;
}

/* PRODUCT PAGE */
.custom-product__top {
  display: flex;
}
.custom-product__top > div {
  width: 50%;
}
.custom-product__top .info-box {
  background-color: #374d65;
  width: 400px;
  margin-left: auto;
  padding: 20px;
  text-align: center;
}
.custom-product__top .info-box strong {
  margin-bottom: 16px;
  display: block;
  color: #fff;
}
.custom-product__top .info-box select {
  width: 70%;
  display: block;
  margin: 0 auto 16px;
  height: 1.75rem;
}
.custom-product__top .info-box a {
  color: #fff;
}
.single_add_to_cart_button i {
  display: none;
  margin-left: 10px;
}
.single_add_to_cart_button.loading i {
  display: inline-block;
}
/* END PRODUCT PAGE */
/* END SECTION LINE CARD */

@media (max-width: 992px) {
  .custom-footer .wpb_column:nth-child(1) {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  .custom-footer .wpb_column:nth-child(1) h2 {
    margin-bottom: 0px;
  }
  .custom-footer .wpb_column:nth-child(2),
  .custom-footer .wpb_column:nth-child(3) {
    width: 30%;
  }
  .custom-footer .wpb_column:nth-child(4) {
    width: 40%;
  }
}
@media (max-width: 800px) {
  .custom-footer .wpb_column:nth-child(1),
  .custom-footer .wpb_column:nth-child(2),
  .custom-footer .wpb_column:nth-child(3),
  .custom-footer .wpb_column:nth-child(4) {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  .custom-footer .menu-footer-menu-container {
    text-align: center;
  }
  .custom-footer #menu-footer-menu {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
  }
  .custom-footer .wpb_text_column {
    margin-bottom: 15px !important;
  }
  .footer-social {
    margin-left: 0px;
  }
  .footer-social .w-socials-list {
    text-align: center;
  }
  .custom-footer .wpb_column:nth-child(4) p {
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* RESPONSIVE - MOBILE */
@media (max-width: 767px) {
  .section-line-card .line-card-text > .vc_column-inner {
    padding-left: 1.5rem !important;
  }
}
/* END RESPONSIVE - MOBILE */

.home-header-text{
  text-align: center;
  color: #FFFFFF;
  background-color: rgba(19, 33, 94, 0.7);
  max-width: 870px;
  margin-left: auto!important;
  margin-right: auto!important;
  padding: 30px 30px;
}
.home-header-text h1{
  color: #FFFFFF;
  text-align: center;
  font-weight: 600;
  font-size: 40px;
  line-height: 1;
}
.home-header-text p{
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  line-height: 1;
}
.home-header-text p strong{
  font-style: italic;
}
.home-header-text .w-btn{
  background-color: #f36c2c;
}
.custom-minibanner{
  margin-bottom: 20px;
  height: 100px;
}
.custom-minibanner .w-ibanner-desc{
  display: none;
}
.custom-minibanner:hover .w-ibanner-h{
  background-color: rgba(19, 33, 94, 0.7)!important;
}
.custom-minibanner:hover .w-ibanner-title{
  color: #FFFFFF;
}

.mini-wrap{
  max-width: 900px;
  margin-left: auto!important;
  margin-right: auto!important;
}

.mini-wrap-banner{
  background-color: #13215e;
  position: absolute;
  max-width: 900px;
  left: 0;
  right: 0;
  margin-left: auto!important;
  margin-right: auto!important;
  top: -123px;
  padding: 60px;
}
.mini-wrap-banner p{
  font-size: 22px;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
}

.footer-lets-us-help .wpcf7-form p{
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0px;
}
.footer-lets-us-help .wpcf7-form .wpcf7-form-control-wrap {
  width: 32%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.footer-lets-us-help .wpcf7-form .wpcf7-submit{
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
.footer-lets-us-help .company,
.footer-lets-us-help .company-email,
.footer-lets-us-help .HowCanWeHelp,
.footer-lets-us-help .state{
  width: 23.5%!important;
}
.custom-copyright{
  border-top: 5px solid #FFFFFF!important;
}
.custom-copyright img{
  padding: 10px;
}
.custom-copyright .menu-item a{
  color: #FFFFFF;
  font-size: 12px;
  text-transform: uppercase;
}
.finishing-manufacturing .l-section-h{
  padding-top: 180px!important;
  padding-bottom: 60px!important;
}

@media(max-width: 1023px){
  .secondary-banner{
    min-height: calc(60vh - 122px)!important;
  }
  .line-card .vc_col-sm-7{
    width: 100%;
  }
  .line-card .vc_col-sm-5{
    width: 100%;
    text-align: center;
    padding-top: 40px;
  }
}
@media(max-width: 767px){
  .line-card .vc_col-sm-7 .w-image{
    margin-top: 0px!important;
  }
  .home-header-text h1{
    font-size: 35px;
  }
  .home-header-text p{
    font-size: 20px;
  }
  .home-header-text{
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer-lets-us-help .wpcf7-form p{
    display: block;
  }
  .footer-lets-us-help .wpcf7-form .wpcf7-form-control-wrap{
    width: 100%;
  }
  .mini-wrap-banner{
    padding: 30px;
    position: relative;
    top: 0px;
    margin-bottom: 30px!important;
  }
  .finishing-manufacturing .l-section-h{
    padding-top: 45px!important;
    padding-bottom: 45px!important;
  }
  .mini-wrap {
    max-width: 900px;
    margin-left: -20px!important;
    margin-right: -20px!important;
  }
  .footer-lets-us-help .wpcf7-form .wpcf7-submit{
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .footer-lets-us-help .company,
  .footer-lets-us-help .company-email,
  .footer-lets-us-help .HowCanWeHelp,
  .footer-lets-us-help .state{
    width: 100%!important;
  }
}

.location-page .wpcf7-form{
  /*max-width: 900px;*/
  margin-left: auto;
  margin-right: auto;
}
.location-page .wpcf7-form p{
  margin-bottom: 5px;
  display: flex;
  flex-wrap: wrap;
}
.location-page .wpcf7-form .wpcf7-form-control-wrap{
  width: 49%;
  margin-left: 0.5%;
  margin-right: 0.5%;
}
.location-page .wpcf7-form .wpcf7-form-control-wrap.your-email,
.location-page .wpcf7-form .wpcf7-form-control-wrap.your-message{
  width: 99%;
}
.location-page .wpcf7-form-control{
  background-color: #F0F0F0;
  color: #4E4E4E;
  border: none!important;
}
.location-page .wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4E4E4E;
}
.location-page .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #4E4E4E;
}
.location-page .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #4E4E4E;
}
.location-page .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: #4E4E4E;
}
@media(max-width: 699px){
  .location-page .wpcf7-form .wpcf7-form-control-wrap{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

.location-page .wpcf7-submit{
  margin-top: 10px;
  background-color: #F36C2C;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.view-more-products p{
  font-size: 10px;
}
.view-more-products .w-btn{
  font-size: 15px;
  border-radius: 5px;
  padding: 5px 15px;
}

.img-with-border img{
  border: 2px solid #f36c2c;
}

@media(max-width:1024px){
  .request-a-quote {
    padding-bottom: 110px;
  }
}
@media(max-width: 767px){
  .request-a-quote {
    padding-bottom: 0px;
  }
  .view-more-products p,
  .view-more-products .align_center{
    text-align: left!important;
  }
}


.search-result-form{
  display: -webkit-flex; /* Safari */
  display: flex;
  margin-top: 70px;
  margin-bottom: 70px;
}
.search-result-form .button{
  background-color: #F36C2C;
  color: #FFFFFF;
  width: 240px;
  border: 0px!important;
}
.search-result-form input{
  background-color: #F0F0F0;
  color: #4E4E4E;
  border-radius: 0px;
  margin-right: 5px;
}
.filters-results p{
  color: #0D0D0D;
  font-size: 24px;
  line-height: 1;
}
.filters-container{
  font-size: 11px;
}
.filters-container h4{
  color: #0D0D0D;
  font-size: 15px;
  line-height: 24px;
}
.filters-container div{
  height: 40px;
}
.filters-container div .switch{
  float: right;
}
.filters-container .reset-filters{
  display: block;
}
.results-container .item{
  margin-bottom: 40px;
}
.results-container .item .item-title{
  font-size: 24px;
  line-height: 32px;
  color: #13215E;
  margin-bottom: 0px;
  font-weight: 600;
}
.results-container .item .item-text{
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 0px;
}
.results-container .item .item-url{
  font-size: 15px;
  color: #3C4778;
}
.page .l-section.wpb_row.height_medium.with_img .w-page-title{
  color: #FFFFFF;
}

.custom-banner .w-page-title{
  background-color: rgba(19, 33, 94, 0.7);
  display: inline-block;
  padding: 10px 30px;
}

.custom-banner-location .vc_col-sm-12 .vc_column-inner h1{
  background-color: rgba(19, 33, 94, 0.7);
  padding: 10px 30px;
  display: inline-block;
}
.custom-banner-location .vc_col-sm-12 .vc_column-inner h3{
  color: #FFFFFF!important;
}
.custom-banner-location .vc_col-sm-12 .vc_column-inner{
  margin-bottom: 58px;
}
.custom-banner .w-separator.size_huge:empty{
  max-height: 58px;
  display: none;
}
.custom-banner .w-page-title {
  margin-bottom: 58px;
}


.home .line-card .l-section-h{
  padding-top: 90px;
}

/* product finder */
.pierce_pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 20px;
}
.pierce_pagination ul {
    margin: 0;
    overflow: hidden;
    list-style: none;
}
.pierce_pagination ul li {
    margin: 0 0 0 10px;
    float: left;
    font-size: 19px;
}
.pierce_pagination ul li.first {
    margin-left: 15px;
}
.pierce_pagination ul li.last {
    margin-right: 5px;
}
.pierce_pagination ul li span {
    cursor: pointer;
}
.pierce_pagination ul li span.active {
    font-weight: bold;
}
.product-finder .filters-container,
.product-finder .products-container,
.product-finder .main-products-container {
    position: relative;
}
.product-finder .products-container .mobile-label{
      display: none;
    }
.product-finder .overlay_filters {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.75);
    width: 100%;
    height: 100%;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    border: 0;
}

.product-finder .overlay_loading {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.75);
    width: 100%;
    height: 100%;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    left: 0;
    right: 0;
    top: 0;
    border: 0;
}
.product-finder .overlay_loading i{
    font-size: 36px;
}
.product-finder .initial-filter,
.product-finder .main-products-container {
    background-color: #FAFBFF;
    padding: 20px 30px;
}
.product-finder .title-filter {
    font-weight: 700;
    font-size: 32px;
    color: #13215e;
}
.product-finder .subtitle-filter {
    margin-right: 15px;
    font-size: 29px;
    margin-bottom: 0px;
}
.product-finder .g-cols-custom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product-finder .g-cols-custom.flex-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.product-finder .initial-filter .v-select {
    min-width: 220px;
    max-width: 100%;
}
.product-finder .results-wrapper {
    margin-top: 20px;
}
.product-finder .results-wrapper .filters-wrapper{
  background-color: #F0F0F0;
  padding: 15px;
}
.product-finder .results-wrapper .products-container {
  background-color: #FFF;
  padding: 15px;
}
.product-finder .results-wrapper .filters-wrapper {
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.product-finder .filters-wrapper .f_category {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #13215e;
}
.product-finder .filters-wrapper .f_totals {
    font-size: 24px;
    margin-bottom: 10px;
}
.product-finder .filters-wrapper .f_title {
    font-size: 15px;
    margin-bottom: 15px;
}
.product-finder .filters-container .filter {
    margin-bottom: 15px;
}
.product-finder .filters-container .filter .vs__search,
.product-finder .filters-container .filter .vs__search:focus {
    font-size: 12px
}
.product-finder .filters-container .filter .vs__selected {
    font-size: 12px;
    padding: 0 0.8rem;
}
.reset-filters {
    margin-top: 20px;
    text-align: right;
}
.reset-filters a {
    font-size: 15px;
}
.product-finder .products-container .header-results {
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.product-finder .header-results div[colvalue="t"]{
  text-transform: lowercase!important;
}
.product-finder .products-container .header-results .col-title{
  font-size: 12px;
  color: #13215E;
  padding: 0px 5px;
}
.product-finder .products-container .body-results .product-column {
    font-size: 14px;
    margin-bottom: 20px;
}

.product-finder .products-container .col-alloy{order:1;}
.product-finder .products-container .col-temper{order:2;}
.product-finder .products-container .col-size-a{order:3;}
.product-finder .products-container .col-size-b{order:4;}
.product-finder .products-container .col-size-c{order:5;}
.product-finder .products-container .col-length{order:6;}
.product-finder .products-container .col-p-type{order:7;}
.product-finder .products-container .col-shape{order:10;}
.product-finder .products-container .col-add{order:11;}

.product-finder .filters-container{display: flex; flex-wrap: wrap;}
.product-finder .filters-container .filter-pa_alloy{order:1; width:100%;}
.product-finder .filters-container .filter-pa_temper{order:2; width:100%;}
.product-finder .filters-container .filter-pa_size-a{order:3; width:100%;}
.product-finder .filters-container .filter-pa_size-b{order:4; width:100%;}
.product-finder .filters-container .filter-pa_size-c{order:5; width:100%;}
.product-finder .filters-container .filter-pa_length{order:6; width:100%;}
.product-finder .filters-container .filter-pa_p-type{order:7; width:100%;}
.product-finder .filters-container .filter-pa_shape{order:10;width:100%;}
.product-finder .filters-container .filter-pa_add-alloy2{order:11;width:100%;}
/* END product finder */

/* New Design Products */
.product-container .g-cols.wpb_row {
  margin-bottom: 30px;
}
.product-container #product-header p{
  font-size: 20px;
  line-height: 2;
}
.product-container .initial-filter{
  background-color: #555D81;
}
.product-container .initial-filter .title-filter{
  font-weight: 700;
  font-size: 29px;
  color: #FFFFFF;
  margin-bottom: 18px;
}
.product-container .initial-filter .subtitle-filter {
    font-size: 29px;
    margin-bottom: 0px;
    margin-right: 15px;
    color: #FFFFFF;
}
.product-container .initial-filter .text-filter,
.product-container .initial-filter .text-filter a{
  font-size: 17px;
  line-height: 22px;
  color: #FFFFFF;
  margin-top: 12px;
  font-weight: 200;
}
.product-container .initial-filter .text-filter a{
  text-decoration: underline;
}
.product-container .initial-filter .vs__selected-options input{
  padding: 10px;
}
.initial-filter .vs__selected-options input{
  font-size: 12px;
  font-weight: 500;
}
.product-container  .vs__dropdown-toggle{
  background-color: #FFFFFF!important;
}
.product-container .main-products-container{
  border: 3px solid #555D81;
}
.product-container .specification-text{
  color: #13215E;
  font-weight: 200;
  font-size: 17px;
  line-height: 22px;
  margin-top: 12px;
}
.product-container .product-column .custom-width{
  line-height: 1;
  font-size: 14px;
  padding: 0px 5px;
}
.product-container .border-area{
  border: 3px solid #555D81;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.product-container h2{
  font-size: 40px;
  font-weight: 600;
}
/* END New Design Products */

/* V-select dropdowns */
.v-select {
    position: relative;
    font-family: inherit
}

.v-select,
.v-select * {
    box-sizing: border-box
}

@-webkit-keyframes vSelectSpinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@keyframes vSelectSpinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

.vs__fade-enter-active,
.vs__fade-leave-active {
    transition: opacity .15s cubic-bezier(1, .5, .8, 1)
}

.vs__fade-enter,
.vs__fade-leave-to {
    opacity: 0
}

.vs--disabled .vs__clear,
.vs--disabled .vs__dropdown-toggle,
.vs--disabled .vs__open-indicator,
.vs--disabled .vs__search,
.vs--disabled .vs__selected {
    cursor: not-allowed;
    background-color: #FFFFFF;
}
.vs__dropdown-toggle{
  border: 1px solid #13215E;
  color: #13215E;
  background-color: transparent!important;
}
.vs__open-indicator{
  fill: #13215E!important;
}
.vs__search,
.vs__selected{
  color: #13215E!important;
}
.v-select[dir=rtl] .vs__actions {
    padding: 0 3px 0 6px
}

.v-select[dir=rtl] .vs__clear {
    margin-left: 6px;
    margin-right: 0
}

.v-select[dir=rtl] .vs__deselect {
    margin-left: 0;
    margin-right: 2px
}

.v-select[dir=rtl] .vs__dropdown-menu {
    text-align: right
}

.vs__dropdown-toggle {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: flex;
    padding: 0 0 4px;
    background: none;
    border-radius: 4px;
    white-space: normal;
    background-color: #5E7FB1;
}

.vs__selected-options {
    display: flex;
    flex-basis: 100%;
    flex-grow: 1;
    flex-wrap: wrap;
    padding: 0 2px;
    position: relative
}

.vs__actions {
    display: flex;
    align-items: center;
    padding: 4px 6px 0 3px;
    cursor: pointer;
}

.vs--searchable .vs__dropdown-toggle {
    cursor: text
}

.vs--unsearchable .vs__dropdown-toggle {
    cursor: pointer
}

.vs--open .vs__dropdown-toggle {
    border-bottom-color: transparent;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
}

.vs__open-indicator {
    fill: rgb(255, 255, 255);
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: -webkit-transform .15s cubic-bezier(1, -.115, .975, .855);
    transition: transform .15s cubic-bezier(1, -.115, .975, .855);
    transition: transform .15s cubic-bezier(1, -.115, .975, .855), -webkit-transform .15s cubic-bezier(1, -.115, .975, .855);
    transition-timing-function: cubic-bezier(1, -.115, .975, .855)
}

.vs--open .vs__open-indicator {
    -webkit-transform: rotate(180deg) scale(1);
    transform: rotate(180deg) scale(1)
}

.vs--loading .vs__open-indicator {
    opacity: 0
}

.vs__clear {
    fill: #13215E!important;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    margin-right: 8px
}

.vs__dropdown-menu {
    display: block;
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    z-index: 1000;
    padding: 5px 0;
    margin: 0;
    width: 100%;
    max-height: 350px;
    min-width: 160px;
    overflow-y: auto;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .15);
    border: 1px solid rgba(60, 60, 60, .26);
    border-top-style: none;
    border-radius: 0 0 4px 4px;
    text-align: left;
    list-style: none;
    background: #fff
}

.vs__no-options {
    text-align: center
}

.vs__dropdown-option {
    line-height: 1.42857143;
    display: block;
    padding: 3px 20px;
    clear: both;
    color: #333;
    white-space: nowrap
}

.vs__dropdown-option:hover {
    cursor: pointer
}

.vs__dropdown-option--highlight {
    background: #5897fb;
    color: #fff
}

.vs__selected {
    display: flex;
    align-items: center;
    background-color: #f0f0f0;
    border: 1px solid rgba(60, 60, 60, .26);
    border-radius: 4px;
    color: #333;
    line-height: 1.4;
    margin: 4px 2px 0;
    padding: 0 .25em;
    color: #FFF;
    font-weight: bold;
}

.vs__deselect {
    display: inline-flex;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-left: 4px;
    padding: 0;
    border: 0;
    cursor: pointer;
    background: none;
    fill: rgba(60, 60, 60, .5);
    text-shadow: 0 1px 0 #fff
}

.vs--single .vs__selected {
    background-color: transparent;
    border-color: transparent;
}
.initial-filter .vs--single .vs__selected {
    font-size: 12px;
    font-weight: 500;
}

.vs--single.vs--open .vs__selected {
    position: absolute;
    opacity: .4
}

.vs--single.vs--searching .vs__selected {
    display: none
}

.vs__search::-ms-clear,
.vs__search::-webkit-search-cancel-button,
.vs__search::-webkit-search-decoration,
.vs__search::-webkit-search-results-button,
.vs__search::-webkit-search-results-decoration {
    display: none
}

.vs__search,
.vs__search:focus {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    line-height: 1.4;
    font-size: 1em;
    border: 1px solid transparent;
    border-left: none;
    outline: none;
    margin: 4px 0 0;
    padding: 0 7px;
    background: none;
    box-shadow: none;
    width: 0;
    max-width: 100%;
    flex-grow: 1;
    color:#FFF;
    font-weight: bold;
}

input.vs__search {
    line-height: 1rem;
    height: 1rem;
}

.vs__search::-webkit-input-placeholder {
    color: inherit;
    opacity: 1;
}

.vs__search:-ms-input-placeholder {
    color: inherit;
    opacity: 1;
}

.vs__search::-ms-input-placeholder {
    color: inherit;
    opacity: 1;
}

.vs__search::placeholder {
    color: inherit;
    opacity: 1;
}

.vs--unsearchable .vs__search {
    opacity: 1
}

.vs--unsearchable .vs__search:hover {
    cursor: pointer
}

.vs--single.vs--searching:not(.vs--open):not(.vs--loading) .vs__search {
    opacity: .2
}

.vs__spinner {
    align-self: center;
    opacity: 0;
    font-size: 5px;
    text-indent: -9999em;
    overflow: hidden;
    border: .9em solid hsla(0, 0%, 39.2%, .1);
    border-left-color: rgba(60, 60, 60, .45);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: vSelectSpinner 1.1s linear infinite;
    animation: vSelectSpinner 1.1s linear infinite;
    transition: opacity .1s
}

.vs__spinner,
.vs__spinner:after {
    border-radius: 50%;
    width: 5em;
    height: 5em
}

.vs--loading .vs__spinner {
    opacity: 1
}
/* END V-select dropdowns */

/* Quote builder */
#yith-ywraq-form {
  margin-bottom: 2.5rem!important;
  border-bottom: 1px solid #707070;
    padding-bottom: 15px;
}
#yith-ywraq-form .shop_table.cart {
  float: none!important;
  width: 100%!important;
  margin-bottom: 0!important;
}
#yith-ywraq-form .shop_table.cart td,
#yith-ywraq-form .shop_table.cart th {
  border-bottom: none;
}
.us-woo-cart_compact .woocommerce #yith-ywraq-form  .shop_table.cart td {
    font-size: 15px;
}
.us-woo-cart_compact .woocommerce #yith-ywraq-form  .shop_table.cart th {
  font-size: 13px;
  font-weight: bold!important;
    text-transform: uppercase;
    opacity: 1;
}
.woocommerce  #yith-ywraq-form .shop_table.cart .actions {
  padding: 0;
}
.woocommerce .quantity input.qty{
    border: 1px solid #707070;
    border-radius: 0;
    text-align: center;
}

.pierce-request-quote-form .form-row > label{
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.pierce-request-quote-form .form-row input:not(.input-upload),
.pierce-request-quote-form .form-row textarea{
    border-width: 1px;
    border-style: solid;
}
.pierce-request-quote-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.woocommerce .pierce-request-quote-form .form-row-first,
.woocommerce .pierce-request-quote-form .form-row-last {
    float: none;
}
.pierce-request-quote-form .form-row-wide {
    width: 100%;
}
.woocommerce .pierce-request-quote-form .form-row-first {
    margin-right: 4%;
}
.pierce-request-quote-form .woocommerce-error.woocommerce-message {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}

.pierce-request-quote-form .row-submit img.ywraq-loader {
    padding-top: 15px;
}
/* END Quote builder */

/* Shopping cart */
.us-woo-cart_compact .woocommerce .pierce-cart .shop_table.cart {
    float: none;
    width: 100%;
}
.us-woo-cart_compact .woocommerce .pierce-cart .cart-collaterals {
    width: 100%!important;
}
.woocommerce .pierce-cart .cart-collaterals {
    float: none;
}
.woocommerce .pierce-cart .shop_table thead th {
    font-size: 13px!important;
    font-weight: bold!important;
    text-transform: uppercase;
    opacity: 1;
}
.pierce-cart .shop_table.cart td,
.pierce-cart .shop_table.cart th {
    border-bottom: none;
}
.us-woo-cart_compact .woocommerce .pierce-cart .shop_table.cart td {
    font-size: 15px;
}
/* END Shopping cart */

/* pierce-info-box */
.pierce-info-box .inner {
    background-color: #ECF9FC;
    width: 400px;
    max-width: 100%;
    padding: 20px;
    margin: 0 auto;
}
.pierce-info-box .inner select {
    background: #5E7FB1;
    color: #FFF;
    width: 80%;
    margin: 20px auto 0;
}
.pierce-info-box .inner select:focus {
    box-shadow: 0 0 0 1px #374D65;
}
.pierce-info-box .inner select option {
    background: #5E7FB1;
}
.pierce-info-box .inner ._next {
  font-size: 14px;
}
/* END pierce-info-box */



@media (min-width: 1024px) {
    #yith-ywraq-form .shop_table.cart {
        width: 90%!important;
        margin: 0 auto;
    }
    #yith-ywraq-form {
        width: 90%;
        margin: 0 auto;
    }
}

.custom-minibanner .w-ibanner-h {
    background-color: rgba(19, 33, 94, 0.7)!important;
}
.w-ibanner.animation_hebe .w-ibanner-image {
    transform: scale(1);
}
.w-ibanner.animation_hebe .w-ibanner-image:before, .w-ibanner.animation_hebe .w-ibanner-image:after {
    opacity: 0.6;
    transform: translateY(0);
}
.w-ibanner.animation_hebe .w-ibanner-title {
    opacity: 1;
    transform: translateY(0);
    color: #FFFFFF;
}
.w-ibanner.animation_hebe .w-ibanner-desc {
    opacity: 0.75;
    transform: translateY(0);
}
.w-ibanner.animation_hebe:hover .w-ibanner-image:before, .w-ibanner.animation_hebe:hover .w-ibanner-image:after {
    opacity: 0!important;
    transform: translateY(0)!important;
}
.w-ibanner.animation_hebe:hover .w-ibanner-title {
    opacity: 0!important;
    transform: translateY(0);
}
.product-finder .mobile-header-finder {
    display: none;
}

@media (max-width: 767px) {
    .woocommerce .pierce-request-quote-form .form-row-first {
        margin-right: 0%;
    }

    .product-finder .title-filter {
        display: none;
    }
    .product-finder .g-cols-custom.flex-center {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    #app_product_finder.product-finder .subtitle-filter {
        font-size: 14px;
        margin-right: 0;
        font-weight: bold;
        margin-bottom: 10px;
        text-align: center;
    }
    .product-finder .initial-filter .v-select {
        width: 100%;
        min-width: auto;
    }
    .product-finder .initial-filter .text-filter {
        display: none;
    }
    .product-finder .mobile-header-finder {
        display: block;
        border-bottom: 1px solid;
        padding-bottom: 10px;
    }
    .product-finder .second-filter-header {
        display: none;
    }
    .product-finder .mobile-header-finder .f_category {
      font-size: 18px;
      font-weight: bold;
      text-transform: uppercase;
      color: #13215e;
    }
    .product-finder .products-container .mobile-label{
      display: block;
      line-height: 1.5;
    }
    .product-finder .products-container .header-results {
      display: none;
    }
    .product-container .product-column .custom-width {
      padding: 0 5px 0 0;
      width: 33%;
    }
    .product-finder .products-container .body-results .product-column {
      margin-bottom: 8px;
      border-bottom: 1px solid;
      padding-bottom: 8px;
    }
    .product-finder .results-wrapper .products-container {
      background-color: transparent;
      padding: 0;
    }
}
@media (max-width: 400px) {
  .product-container .product-column .custom-width {
      width: 50%;
    }
}

.product-template-default .product_meta .posted_in{
    pointer-events: none;
    color: #333;
}
.product-template-default .product_meta {
    margin-top: 10px;
}
.single_job_listing .application_button {
  display:none!important;
}

#yith-ywraq-default-form #additional_information_field{
  display: none;
}
.woocommerce-product-gallery .woocommerce-breadcrumb{
  display: none;
}

@media(max-width: 1024px){
  .page p{
    font-size: 14px;
  }
  .product-container #product-header p{
    font-size: 15px;
  }
  .product-finder .products-container .header-results,
  .product-container .product-column .custom-width{
    font-size: 12px;
  }
  .product-finder .results-wrapper .products-container{
    padding: 8px;
  }
}
@media(max-width: 767px){
  .custom-product__top{
    display: block;
  }
  .custom-product__top > div{
    width: 100%;
    margin-bottom: 30px;
  }
  .custom-product__top .info-box{
    width: 100%;
  }
  .custom-product__top{
    margin-bottom: 0px!important;
  }
  .woocommerce-product-gallery img{
    max-width: 200px;
  }
  .woocommerce-product-gallery .woocommerce-breadcrumb{
    display: block;
  }
  #shop .summary .woocommerce-breadcrumb{
    display: none;
  }
  .woocommerce div.product .images {
    max-width: 100%;
    margin-left: auto!important;
    margin-right: auto!important;
  }
  /* Header gray bar */
  .l-subheader.at_bottom.with_centering{
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  .l-subheader.at_bottom.with_centering .l-subheader-h{
    display: block;
  }
  .l-subheader.at_bottom.with_centering .l-subheader-cell.at_right .w-html{
    width: 100%!important;
  }
  /* END Header gray bar */
}

@media(max-width:1024px){
  .custom-quote .vc_col-sm-8,
  .custom-quote .vc_col-sm-4{
    width: 100%;
  }
  .custom-quote .vc_col-sm-8{
    margin-bottom: 20px;
  }
}

#page-content .wpcf7 .wpcf7-text,
#page-content .wpcf7 .wpcf7-textarea{
  background-color: #F0F0F0;
  color: #4E4E4E;
  border: none!important;
}

#yith-ywraq-default-form .input-text{
  background-color: #F0F0F0;
  color: #4E4E4E;
  border: none!important;
}
#yith-ywraq-default-form .input-upload{
  background-color: #FFFFFF;
}

.wpb_text_column p a{
  color: #13215e;
  text-decoration: underline;
}
.covid-subbanner{
  padding: 15px;
}
.covid-subbanner a{
  color: #FFFFFF!important;
  font-size: 20px;
}
.covid-subbanner a:hover{
  color: #f36c2c!important;
}
.raq-send-request{
  font-weight: 700!important;
}

.woocommerce-product-gallery .woocommerce-product-gallery__image{
  pointer-events: none!important;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image a{
  pointer-events: none!important;
}

/*.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation{
  display: none;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-content{
  width: 100%;
}*/

/* Update Impreza */
.subheader-hidden-container .w-form-row {
    align-items: center;
    justify-content: center;
    padding: 0;
}
.subheader-hidden-container .w-search-form-btn {
    padding-left: 12px !important;
    padding-right: 12px !important;
    margin-left: 0;
    margin-right: 0;
}
.home .line-card .vc_col-sm-7 .w-image{
    margin-top: -270px!important;
}
.custom-footer .l-section-h {
    padding-top: 30px;
}
.custom-banner .post_title {
    margin-bottom: 58px;
}
.custom-banner .post_title {
    background-color: rgba(19, 33, 94, 0.7);
    display: inline-block;
    padding: 10px 30px;
}
.page .l-section.wpb_row.height_medium.with_img .post_title{
    color: #FFFFFF;
}
